[landscape]
name = Mexico
author = Xavier Bonnefoy-Cudraz - www.soyouz.com
description = \nZocalo (Plaza de la Constitucion)\nCiudad de Mexico - Mexico.
type = spherical
maptex = mexico.png

[location]
planet = Earth
latitude = 19d26'
longitude = -99d08'
altitude = 2240